<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [getBitNodeMultipliers](./bitburner.ns.getbitnodemultipliers.md)

## NS.getBitNodeMultipliers() method

Get the current Bitnode multipliers.

**Signature:**

```typescript
getBitNodeMultipliers(n?: number, lvl?: number): BitNodeMultipliers;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  n | number | _(Optional)_ |
|  lvl | number | _(Optional)_ |

**Returns:**

[BitNodeMultipliers](./bitburner.bitnodemultipliers.md)

Object containing the current BitNode multipliers.

## Remarks

RAM cost: 4 GB

Returns an object containing the current (or supplied) BitNode multipliers. This function requires you to be in Bitnode 5 or have Source-File 5 in order to run. The multipliers are returned in decimal forms (e.g. 1.5 instead of 150%). The multipliers represent the difference between the current BitNode and the original BitNode (BitNode-1).

For example, if the CrimeMoney multiplier has a value of 0.1, then that means that committing crimes in the current BitNode will only give 10% of the money you would have received in BitNode-1.

## Example


```js
const mults = ns.getBitNodeMultipliers();
ns.tprint(`ServerMaxMoney: ${mults.ServerMaxMoney}`);
ns.tprint(`HackExpGain: ${mults.HackExpGain}`);
```

